Bug 1120062 - Ping is missing cancel button
Summary: Ping is missing cancel button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.4.1
Assignee: Ryan Barry
QA Contact: Martin Pavlik
URL:
Whiteboard: node
Depends On: 1083077
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 08:00 UTC by rhev-integ
Modified: 2016-02-10 20:11 UTC (History)
13 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.13
Doc Type: Bug Fix
Doc Text:
Previously, there was no intuitive way to exit the Ping sub-menu (TUI -> Network -> Ping). Now, a close button has been added to allow users to navigate back to the Network page.
Clone Of: 1083077
Environment:
Last Closed: 2014-07-29 14:19:18 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0977 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 3.4.1/6.5.6 2014-07-29 18:17:43 UTC

Comment 2 Martin Pavlik 2014-07-17 07:36:18 UTC
can you please provide QA with actual iso that can be used for verification? it seems that https://errata.devel.redhat.com/advisory/18294/builds does not contain it

Comment 4 Martin Pavlik 2014-07-17 09:38:49 UTC
verified

Comment 6 errata-xmlrpc 2014-07-29 14:19:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0977.html


Note You need to log in before you can comment on or make changes to this bug.